@charset "Shift_JIS";
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

  庭リンク集

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#MAIN #CONTENTS #CONTLEFT {
  float: left;
  width: auto;
  margin: 0px;
}
.yard-link {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
}
.yard-link_lead {
  margin: 32px 0;
}
.yard-link_lead_ttl {
  display: flex;
  margin-bottom: 16px;
  border-bottom: solid 1px #ddd;
  justify-content: space-between;
}
.yard-link_lead_link {
  font-weight: bold;
  margin-top: 10px;
}
.yard-link_lead_subttl {
  font-size: 10px;
  color: #ccc;
  margin-top: 10px;
}
.yard-link_lead h1 {
  font-size: 24px;
  font-weight: bold;
}
.yard-link_note {
  margin: 32px 0;
  border-top: solid 1px #ddd;
  padding-top: 24px;
}


.yard-link_list {
  display: grid;
  grid-template-columns: 180px 180px 180px 180px;
  gap: 26px;
}
.yard-link_img {
  text-align: center;
  width: 80%;
  height: 60px;
  margin: auto;
  display: block;
}
.yard-link_img img {
  width: 100%;
  height: 60px;
  object-fit: contain;
}
.yard-link_list li {
  box-shadow: 3px 5px 10px -5px rgba(0, 0, 0, 0.1);
  border: #ddd solid 1px;
  border-radius: 8px;
  padding: 16px;
  position: relative;
}
.yard-link_ttl {
  font-size: 18px;
  font-weight: bold;
  margin: 16px 0;
  text-align: center;
}
.yard-link_txt {
  font-size: 12px;
  text-align: justify;
  margin-bottom: 32px;
}
.yard-link_btn {
  margin-top: 16px;
  font-size: 12px;
  text-align: right;
  background: url(/public/img/static/special/kodomoecosumai/icon_link.svg) right center no-repeat;
  background-size: 9px auto;
  padding-right: 14px;
  position: absolute;
  right: 16px;
  bottom: 16px;
}
.yard-link_btn a {
  color: #3391ba;
  text-decoration: none;
}
.yard-link_btn:hover {
  opacity: 0.7;
}